Table of Contents

Class: PBAccountForm | Twisted-0.17.4/twisted/im/pbsupport.py
--- | ---

Methods |
--- | ---
__init__ addPerspective create on_serviceList_select_row on_serviceType_changed removePerspective
| __init__

    __init__ ( self,  manager )

| addPerspective

    addPerspective ( self,  b )

| create

    create (
            self,
            accName,
            autoLogin,
            )

| on_serviceList_select_row

    on_serviceList_select_row (
            self,
            slist,
            row,
            column,
            event,
            )

| on_serviceType_changed

    on_serviceType_changed ( self,  w=None )

| removePerspective

    removePerspective ( self,  b )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:12 2002 by HappyDoc version 2.0